{% if candidate.status == constant('AppBundle\\Entity\\User\\Subscription::STATUS_OK')%}
<span class="label label-green">
    {% elseif candidate.status == constant('AppBundle\\Entity\\User\\Subscription::STATUS_CANCELLED')%}
    <span class="label label-gray">
    {% else %}
        <span class="label label-pink">
    {% endif %}
            {{ candidate.status ? candidate.status : 'En attente' }}
</span>